﻿/***
*   File:
*       navigation-ie8.less
*
*   Description:
*       This file composites all of the styles necessary to style the
*       navigation in ie8. IE8 doesn't support media queries so it won't
*       understand navigation.less when it is downloaded. Thus,
*       desktop.partial.less has to be imported without a media query
*       wrapping it. This import technique allows the core styles to still
*       live in one place--desktop.partial.less--and doesn't require copy
*       and pasting into from the modern browser stylesheet into this one
*       everytime a style needs to be updated. The majority of this file
*       is filling in layout techniques that aren't supported in IE8 but
*       are in modern browsers.
*
*   Table of Contents:
*       1. Desktop View Import
*       2. General Styles
*       3. Site Banner (gray banner)
*       4. Primary Nav (green nav)
*           4a. Placeholder Left
*           4b. Placeholder Right
*           4c. Nav Items
*       5. Secondary Nav
*       6. Utility Nav (nav right of the grey banner)
*/
/* ===== 1. DESKTOP VIEW ===== */
/***
*   File:
*       desktop.partial.less
*
*   Description:
*       This file styles the navigation for our DESKTOP/LARGE TABLET layout (above 767px wide.)
*       This file is built to be include in a master file and not compile to css on its on.
*
*   Table of Contents:
*       1. General Styles
*       2. Site Banner (The gray callout)
*       3. Primary Nav (The green nav)
*           3a. Placeholder Left
*           3b. Placeholder Right
*           3c. Nav Items
*       4. Secondary Nav (The nav with dropdowns)
*           4a. Level 1 (General)
*           4b. Level 2 (General)
*               i. Dropdown Images
*       5. Utility Nav (The items right of the site banner)
*           5a. Level 1 (General)
*           5b. Level 2 (General)
*               i. Country Nav
*                   - Country Flags
*              ii. Live Chat
*             iii. Help (Phone number)
*              iv. My Account
*               v. Cart
*       6. Community Footer
*       7. Footer Nav
*       8. Disclaimer Nav
*       9. Copyright Info
*/
/* ===== 1. GENERAL STYLES ===== */
.page-header,
.page-footer,
.page-copyright {
  font-family: 'Harmonia Sans Pro', Arial, sans-serif;
}
.page-header a,
.page-footer a,
.page-copyright a {
  text-decoration: none;
}
.page-header {
  position: relative;
  z-index: 1;
}
.page-content {
  position: relative;
  z-index: 0;
}
.mm-header {
  display: none;
}
.mm-overlay {
  opacity: 0;
  visibility: hidden;
}
.global-modal {
  display: none;
}
/* ===== 2. SITE BANNER ===== */
.site-banner {
  background: #ebebeb;
}
.site-banner .callout p {
  box-sizing: border-box;
  font-size: 14px;
  line-height: 21px;
  margin: 0 auto;
  max-width: 1200px;
  padding: 12px 600px 12px 10px;
  position: relative;
  z-index: 1;
}
.site-banner .callout .spacer {
  height: 45px;
}
/* ===== 3. PRIMARY NAV ===== */
.primary-nav-wrapper {
  background: #64a70b;
}
.primary-nav-wrapper-inner {
  margin: 0 auto;
  max-width: 1180px;
  padding: 0 10px;
  position: relative;
}
.no-search .primary-nav-wrapper-inner {
  max-width: 980px;
}
.primary-nav-left,
.primary-nav-right {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
/* ===== 3a. PLACEHOLDER LEFT (Primary Nav) ===== */
.primary-nav-left {
  left: 60px;
}
.primary-nav-left .site-root-link {
  display: block;
}
.primary-nav-left .site-logo {
  height: auto;
  vertical-align: middle;
}
.primary-nav-left #select_language {
  margin-top: 5px;
}
/* ===== 3b. PLACEHOLDER RIGHT (Primary Nav) ===== */
.primary-nav-right {
  right: 10px;
  width: 219px;
}
.primary-nav-right .search {
  background: #fff;
  border: 1px solid #ebebeb;
  border-radius: 2px;
}
.no-search .primary-nav-right .search {
  display: none;
}
.primary-nav-right .search-box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
  width: 100%;
}
.primary-nav-right .field,
.primary-nav-right .input-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  display: block;
  font-family: inherit;
  font-size: 12px;
  height: 33px;
  line-height: 21px;
  margin: 0;
  min-width: 0;
  padding: 0;
}
.primary-nav-right .field {
  -webkit-box-flex: 1;
  -ms-flex: 1 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  padding: 0 10px;
}
.primary-nav-right ::-moz-placeholder {
  color: #000;
}
.primary-nav-right :focus::-moz-placeholder {
  color: #999;
}
.primary-nav-right ::-ms-input-placeholder {
  color: #000;
}
.primary-nav-right :focus::-ms-input-placeholder {
  color: #999;
}
.primary-nav-right ::-webkit-input-placeholder {
  color: #000;
}
.primary-nav-right :focus::-webkit-input-placeholder {
  color: #999;
}
.primary-nav-right .input-btn {
  background-color: #fff;
  /* -- /Base/Includes/images/icons/search.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiIgaWQ9InNlYXJjaCI+PHBhdGggZD0iTTE1LjYgMTMuNWwtMy45LTMuOXMtLjIgMC0uMi0uMWMuNi0xIDEtMi4xIDEtMy40QzEyLjUgMi44IDkuNyAwIDYuMiAwIDIuOCAwIDAgMi44IDAgNi4yYzAgMy40IDIuOCA2LjIgNi4yIDYuMiAxLjMgMCAyLjQtLjMgMy40LTEgMCAuMSAwIC4yLjEuMmwzLjkgMy45Yy42LjYgMS42LjUgMi4xIDAgLjQtLjQuNS0xLjQtLjEtMnpNNi4yIDEwYy0yLjEgMC0zLjgtMS43LTMuOC0zLjggMC0yLjEgMS43LTMuOCAzLjgtMy44UzEwIDQuMSAxMCA2LjJDMTAgOC4zIDguMyAxMCA2LjIgMTB6Ii8+PC9zdmc+');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  cursor: pointer;
  width: 35px;
}
/* ===== 3c. NAV ITEMS (Primary Nav) ===== */
.primary-nav {
  margin: 0 243px 0 204px;
  text-align: center;
}
.no-search .primary-nav {
  margin-right: 0;
}
.primary-nav .nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 0;
  margin: 0;
}
.primary-nav .nav-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  position: relative;
  transition: background-color 100ms ease-in;
}
.primary-nav .nav-item.on,
.primary-nav .nav-item.active,
.primary-nav .nav-item:hover {
  background: #4e8828;
  transition: background-color 300ms;
}
.primary-nav .nav-item:before {
  background: #fff;
  content: '';
  height: 24px;
  left: 0;
  margin-top: -12px;
  position: absolute;
  top: 50%;
  width: 1px;
}
.primary-nav .nav-item:first-child:before {
  content: none;
}
.primary-nav .nav-item:hover:before,
.primary-nav .nav-item:hover + .nav-item:before,
.primary-nav .nav-item.on:before,
.primary-nav .nav-item.on + .nav-item:before {
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.primary-nav .nav-item.on:after {
  border: 0 solid transparent;
  border-top-color: #4e8828;
  border-width: 8px 10px;
  content: '';
  left: 50%;
  margin-left: -10px;
  position: absolute;
  top: 100%;
}
.primary-nav .nav-link {
  color: #fff;
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  font-size: 17px;
  line-height: 21px;
  padding: 30px 10px;
}
.primary-nav .facebook .nav-link {
  background-image: url('/~/media/Images/iRobot/Cool%20Stuff/Social_Networks/facebook_icon.png');
  background-size: 26px 26px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  color: transparent;
  font-size: 0;
}
/* ===== 4. SECONDARY NAV ===== */
.secondary-nav-wrapper {
  background: #fff;
}
.secondary-nav {
  margin: 0 auto;
  max-width: 1180px;
  padding: 0 10px;
  text-align: center;
  /* ===== 4a. LEVEL 1 (Secondary Nav) ===== */
  /* ===== 4b. LEVEL 2 (Secondary Nav) ===== */
  /* ===== 4c. DROPDOWN IMAGES (Secondary Nav - Level 2) ===== */
}
.secondary-nav .nav-list {
  margin: 0;
  padding: 0;
}
.secondary-nav .nav-item,
.secondary-nav .nav-link {
  display: block;
}
.secondary-nav .nav-list--lvl1 {
  font-size: 0;
  padding: 20px 0 15px;
}
.secondary-nav .nav-item--lvl1 {
  display: inline-block;
  font-size: 17px;
  position: relative;
  z-index: 1;
}
.secondary-nav .nav-item--lvl1:before {
  content: '';
  width: 1px;
  height: 18px;
  background: #ebebeb;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -9px;
}
.secondary-nav .nav-item--lvl1:first-child:before,
.secondary-nav .nav-item--lvl1.active:before,
.secondary-nav .nav-item--lvl1.active + .nav-item--lvl1:before {
  content: none;
}
.secondary-nav .nav-link--lvl1 {
  color: #000;
  padding: 15px 25px;
}
.secondary-nav .nav-item--lvl1.on .nav-link--lvl1 {
  color: #64a70b;
  font-weight: 500;
}
.secondary-nav .nav-item--lvl1.on.mopping .nav-link--lvl1 {
  color: #1aa2dc;
}
.secondary-nav .nav-item--lvl1.active .nav-link--lvl1 {
  background: #f7f7f7;
  border-radius: 2px 2px 0 0;
}
.secondary-nav .nav-item--lvl1.active.nodropdown .nav-link--lvl1 {
  border-radius: 2px;
}
.secondary-nav .nav-list--lvl2 {
  background: #f7f7f7;
  border-radius: 0 0 2px 2px;
  display: none;
  font-size: 0;
  padding: 10px 0;
  position: absolute;
  top: 100%;
  white-space: nowrap;
}
.secondary-nav .nav-list--lvl2.image-dropdown {
  padding: 0;
}
.secondary-nav .nav-item--lvl1.active .nav-list--lvl2 {
  display: block;
}
.secondary-nav .nav-item--lvl2 {
  font-size: 16px;
}
.secondary-nav .nav-item--lvl2.image {
  display: inline-block;
  padding: 15px;
  position: relative;
}
.secondary-nav .nav-item--lvl2.image + .image {
  padding-left: 0;
  margin-left: -15px;
}
.secondary-nav .nav-link--lvl2 {
  color: #000;
  padding: 10px 20px;
  text-align: left;
}
.secondary-nav .nav-link--lvl2:hover {
  background: #ebebeb;
}
.secondary-nav .nav-item--lvl2.image .nav-link--lvl2 {
  height: 130px;
  padding: 5px 0 0;
  position: relative;
  text-align: center;
  width: 135px;
}
.secondary-nav .nav-item--lvl2.image .nav-link--lvl2 span {
  bottom: 5px;
  display: block;
  position: absolute;
  width: 100%;
}
.secondary-nav .nav-item--lvl2.image .nav-link--lvl2:after {
  background: url(/sites/MainSite/Includes/images/shared-sprite.png);
  content: '';
  height: 94px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 94px;
}
.secondary-nav .nav-item--lvl2.image.roomba .nav-link--lvl2:after {
  background-position: 70px -3px;
  height: 70px;
  margin: -35px 0 0 -35px;
  width: 70px;
}
.secondary-nav .nav-item--lvl2.image.braava .nav-link--lvl2 {
  font-size: 0;
  padding: 10px 0;
}
.secondary-nav .nav-item--lvl2.image.braava .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-black-en.png');
  background-position: right top;
  background-repeat: no-repeat;
  height: 157px;
  left: -15px;
  top: -5px;
  width: 164px;
  z-index: 1;
}
:lang(da) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-da.png');
}
:lang(de) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-de.png');
}
:lang(en) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-en.png');
}
:lang(es) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after,
:lang(pt) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-es.png');
}
:lang(fr) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-fr.png');
}
:lang(nl) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-nl.png');
}
:lang(sv) .secondary-nav .nav-item--lvl2.image.braava.white .nav-link--lvl2:after {
  background-image: url('/Base/Includes/images/navigation/braava-sprite-white-sv.png');
}
.secondary-nav .nav-item--lvl2.image.braava .nav-link--lvl2:hover:after {
  background-position: left top;
}
.secondary-nav .nav-item--lvl2.image.mirra .nav-link--lvl2:after {
  background-position: 72px -321px;
  height: 64px;
  margin: -32px 0 0 -36px;
  width: 73px;
}
.secondary-nav .nav-item--lvl2.image.looj .nav-link--lvl2:after {
  background-position: 72px -418px;
  height: 60px;
  margin: -30px 0 0 -35px;
  width: 70px;
}
.secondary-nav .nav-item--lvl2.image.ava500 .nav-link--lvl2:after {
  background-position: 173px 0;
  height: 96px;
  margin: -38px 0 0 -20px;
  width: 40px;
}
.secondary-nav .nav-item--lvl2.image.rpvita .nav-link--lvl2:after {
  background-position: 170px 435px;
  height: 96px;
  margin: -38px 0 0 -20px;
  width: 40px;
}
.secondary-nav .nav-item--lvl2.image.ava .nav-link--lvl2:after {
  background-position: 0 110px;
  height: 66px;
  margin: -23px 0 0 -22px;
  width: 45px;
}
/* ===== 5. UTILITY NAV ===== */
.utility-nav {
  max-width: 1180px;
  margin: 0 auto;
  position: absolute;
  right: 50%;
  top: 2px;
  -webkit-transform: translate(50%, 0);
  -ms-transform: translate(50%, 0);
  transform: translate(50%, 0);
  text-align: right;
  width: 100%;
  z-index: 2;
  /* ===== 5a. LEVEL 1 (Utility Nav) ===== */
  /* ===== 5b i. COUNTRY NAV (Utility Nav - Level 2) ===== */
  /* ===== 5b i -. COUNTRY FLAGS (Utility Nav - Level 2 - Country Nav) ===== */
  /* Austria */
  /* Belgium */
  /* Canada */
  /* Denmark */
  /* France */
  /* Germany */
  /* Ireland */
  /* Netherlands */
  /* Portugal */
  /* Spain */
  /* Sweden */
  /* United Kingdom */
  /* United States */
  /* Customizations for Belgiums side-by-side link */
  /* ===== 5b ii. LIVE CHAT (Utility Nav - Level 2) ===== */
  /* ===== 5b iii. HELP (Utility Nav - Level 2) ===== */
  /* ===== 5b iv. MY ACCOUNT (Utility Nav - Level 2) ===== */
  /* ===== 5b v. CART (Utility Nav - Level 2) ===== */
}
.utility-nav .nav-list {
  margin: 0;
  padding: 0;
}
.utility-nav .nav-link {
  display: block;
}
.utility-nav .nav-list--lvl1 {
  display: inline-block;
}
.utility-nav .nav-item--lvl1 {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.utility-nav .nav-item--lvl1:before {
  background: #e3e3e3;
  content: '';
  height: 22px;
  left: 0;
  margin-top: -11px;
  position: absolute;
  top: 50%;
  width: 1px;
}
.utility-nav .nav-link--lvl1 {
  color: #000;
  font-size: 12px;
  line-height: 16px;
  padding: 7px 13px;
}
.utility-nav .nav-list--lvl2 {
  display: none;
}
.utility-nav .country-nav {
  position: relative;
  z-index: 100;
}
.utility-nav .country-nav:before {
  content: none;
}
.utility-nav .country-nav .nav-list--lvl2 {
  background: #fff;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 2px;
  display: none;
  left: 0;
  min-width: 100%;
  padding-top: 35px;
  position: absolute;
  top: 0;
}
.utility-nav .country-nav .nav-item--lvl2 {
  display: block;
  flex: 1 0 100%;
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
}
.utility-nav .country-nav .nav-link--lvl2 {
  color: #000;
}
.utility-nav .country-nav .nav-link--lvl2:hover {
  color: #64a70b;
}
.utility-nav .country-nav.active .nav-link--lvl1 {
  background-color: #fff;
  border-radius: 5px;
  font-size: 12px;
  position: relative;
  z-index: 1;
}
.utility-nav .country-nav.active .nav-list--lvl2 {
  display: block;
}
.utility-nav .country-nav .flag .nav-link--lvl2 {
  position: relative;
  padding: 10px 10px 10px 35px;
}
.utility-nav .country-nav .nav-link--lvl1:before,
.utility-nav .country-nav .flag .nav-link--lvl2:before {
  background-image: url(/sites/MainSite/Includes/images/shared-sprite.png);
  content: '';
  height: 16px;
  left: 7px;
  margin: -7px 0 0;
  position: absolute;
  top: 50%;
  width: 24px;
}
.utility-nav .country-nav.flag--at .nav-link--lvl1:before,
.utility-nav .country-nav .flag--at .nav-link--lvl2:before {
  background-position: -257px -36px;
}
.utility-nav .country-nav.flag--be .nav-link--lvl1:before,
.utility-nav .country-nav .flag--be .nav-link--lvl2:before {
  background-position: -257px -55px;
}
.utility-nav .country-nav.flag--ca .nav-link--lvl1:before,
.utility-nav .country-nav .flag--ca .nav-link--lvl2:before {
  background-position: -257px -74px;
}
.utility-nav .country-nav.flag--dk .nav-link--lvl1:before,
.utility-nav .country-nav .flag--dk .nav-link--lvl2:before {
  background-position: -257px -93px;
}
.utility-nav .country-nav.flag--fr .nav-link--lvl1:before,
.utility-nav .country-nav .flag--fr .nav-link--lvl2:before {
  background-position: -257px -112px;
}
.utility-nav .country-nav.flag--de .nav-link--lvl1:before,
.utility-nav .country-nav .flag--de .nav-link--lvl2:before {
  background-position: -257px -131px;
}
.utility-nav .country-nav.flag--ie .nav-link--lvl1:before,
.utility-nav .country-nav .flag--ie .nav-link--lvl2:before {
  background-position: -257px -150px;
}
.utility-nav .country-nav.flag--nl .nav-link--lvl1:before,
.utility-nav .country-nav .flag--nl .nav-link--lvl2:before {
  background-position: -257px -169px;
}
.utility-nav .country-nav.flag--pt .nav-link--lvl1:before,
.utility-nav .country-nav .flag--pt .nav-link--lvl2:before {
  background-position: -282px -36px;
}
.utility-nav .country-nav.flag--es .nav-link--lvl1:before,
.utility-nav .country-nav .flag--es .nav-link--lvl2:before {
  background-position: -282px -55px;
}
.utility-nav .country-nav.flag--se .nav-link--lvl1:before,
.utility-nav .country-nav .flag--se .nav-link--lvl2:before {
  background-position: -282px -74px;
}
.utility-nav .country-nav.flag--uk .nav-link--lvl1:before,
.utility-nav .country-nav .flag--uk .nav-link--lvl2:before {
  background-position: -282px -93px;
}
.utility-nav .country-nav.flag--us .nav-link--lvl1:before,
.utility-nav .country-nav .flag--us .nav-link--lvl2:before {
  background-position: -282px -112px;
}
.utility-nav .country-nav .nav-link--lvl1 {
  /* -- /Base/Includes/images/icons/black-chev-down.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMSA2IiBpZD0iY2hldi1zbSI+PHBhdGggdHJhbnNmb3JtPSJyb3RhdGUoMTgwIDUuNSAzKSIgZD0iTTEuNzQgNS42MmwtLjgzLS44M0w1LjU4LjE3IDYuNCAxIDEuNzQgNS42Mk00Ljc2IDFsLjgyLS44MyA0LjY3IDQuNjItLjgyLjgzTDQuNzYgMU02LjQgMUw1LjU4LjE3IDQuNzYgMWwuODItLjgzLjgyLjgzeiIvPjwvc3ZnPg==');
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 11px 6px;
  cursor: pointer;
  padding-left: 35px;
  padding-right: 31px;
}
.utility-nav .country-nav .flag--be .nav-link--lvl2 {
  display: inline-block;
}
.utility-nav .country-nav .flag--be .nav-link--lvl2 + .nav-link--lvl2 {
  margin-left: -0.25em;
}
.utility-nav .live-chat .nav-link--lvl1 {
  /* -- /Base/Includes/images/icons/green-chat.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00NzAgMjcyIDE4IDE4IiBpZD0ibGl2ZS1jaGF0IiBmaWxsPSIjNjRhNzBiIj48cGF0aCBkPSJNLTQ2My4yIDI4Mi4xYy0xLjcgMC0zLjQtMS42LTMuNC0zLjR2LTEuMWgtMS4xYy0xLjIgMC0yLjMgMS4yLTIuMyAyLjN2NC41YzAgMS4xIDEuMSAyLjMgMi4yIDIuM3YzLjNsMy40LTMuNGg1LjZjMS4xIDAgMi4yLTEuMSAyLjItMi4zdi0uN2wtMS42LTEuNmgtNXYuMXoiLz48cGF0aCBkPSJNLTQ1NC4yIDI3MmgtOWMtMS4yIDAtMi4zIDEuMS0yLjMgMi4zdjQuNWMwIDEuMSAxLjEgMi4yIDIuMyAyLjJoNS42bDMuNCAzLjRWMjgxYzEuMSAwIDIuMi0xLjEgMi4yLTIuMnYtNC41YzAtMS4yLTEuMS0yLjMtMi4yLTIuM3oiLz48L3N2Zz4gIA==');
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  padding-left: 38px;
}
.utility-nav .help .nav-link--lvl1 {
  /* -- /Base/Includes/images/icons/green-headset.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOCAxNy4zIiBpZD0iaGVscCIgZmlsbD0iIzY0YTcwYiI+PHBhdGggZD0iTTE2LjIgNmMtLjctMy41LTMuNi02LTcuMy02LTMuNyAwLTcgMi43LTcuNiA2LjJDLjUgNi42IDAgNy40IDAgOC4zdjIuMmMwIDEuMiAxIDIuMiAyLjIgMi4yczIuMi0xIDIuMi0yLjJWOC4zYzAtMS4yLTEtMi4yLTIuMS0yLjIuOC0yLjggMy40LTUgNi42LTUgMy4xIDAgNS42IDIuMSA2LjIgNS4xLS45LjMtMS42IDEuMS0xLjYgMi4ydjIuMmMwIDEuMiAxIDIuMiAyLjIgMi4ydi42YzAgMS43LS42IDEuNy0xLjcgMS43SDkuN2MtLjItLjctLjktMS4xLTEuNi0xLjEtLjkgMC0xLjcuOC0xLjcgMS43IDAgLjkuOCAxLjcgMS43IDEuNy43IDAgMS40LS41IDEuNi0xLjFIMTRjMS4xIDAgMi44IDAgMi44LTIuOHYtLjljLjctLjQgMS4xLTEuMSAxLjEtMS45VjguM2MuMS0xLjEtLjctMi4xLTEuNy0yLjN6Ii8+PC9zdmc+');
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 18px 17.3px;
  padding-left: 38px;
}
.utility-nav .my-account .nav-link--lvl1 {
  /* -- /Base/Includes/images/icons/green-silhouette.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00NzEgMjcyIDE3IDE3IiBpZD0ibXktYWNjb3VudCIgZmlsbD0iIzY0YTcwYiI+PHBhdGggZD0iTS00NTQuNCAyODVjLS41LS44LTIuMi0xLjMtMy45LTEuOS0xLjctLjctMi4xLS45LTIuMS0uOXYtMS42cy42LS41LjgtMmMuNC4xLjgtLjYuOC0uOXMtLjEtMS4zLS41LTEuMmMuMS0uNy4yLTEuNC4xLTEuNyAwLTEuNS0xLjMtMi44LTMuMy0yLjhzLTMuMyAxLjMtMy40IDIuNmMwIC4zIDAgMSAuMSAxLjctLjQgMC0uNS45LS41IDEuM3MuNCAxLjEuOC45Yy4yIDEuNS44IDIgLjggMnYxLjZzLS40LjItMi4xLjktMy40IDEuMi0zLjkgMS45Yy0uNC44LS4zIDQuMS0uMyA0LjFoMTdzLjEtMy4zLS40LTR6Ii8+PC9zdmc+');
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  cursor: pointer;
  padding-left: 37px;
}
.utility-nav .my-account .nav-item--lvl2 {
  display: block;
  text-align: left;
  white-space: nowrap;
}
.utility-nav .my-account .nav-link--lvl2 {
  background: #fff;
  color: #000;
  font-size: 15px;
  line-height: 19px;
  padding: 8px 15px;
  text-decoration: underline;
}
.utility-nav .my-account.active {
  -webkit-filter: drop-shadow(rgba(0, 0, 0, 0.3) 1px 1px 2px);
  filter: drop-shadow(rgba(0, 0, 0, 0.3) 1px 1px 2px);
}
.utility-nav .my-account .nav-link--lvl2:hover {
  color: #64a70b;
}
.utility-nav .my-account.active .nav-link--lvl1 {
  background-color: #f3f3f3;
  border-radius: 2px 2px 0 0;
  position: relative;
}
.utility-nav .my-account.active .nav-list--lvl2 {
  background: #f3f3f3;
  border-radius: 2px 0 2px 2px;
  display: block;
  min-width: 100%;
  padding: 10px 0;
  position: absolute;
  right: 0;
  top: 100%;
}
.utility-nav .cart .nav-link--lvl1 {
  /* -- /Base/Includes/images/icons/green-cart.svg -- */
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00NjcgMjY5LjcgMjQuMyAyMy4zIiBpZD0ic2hvcHBpbmctY2FydCIgZmlsbD0iIzY0YTcwYiI+PHBhdGggZD0iTS00NDMuOSAyNzMuMmMtLjItLjEtMSAwLTEuMiAwaC0xNi4xbC0uNi0yLjNjLS4xLS43LS43LTEuMi0xLjQtMS4yaC0yLjRjLS44IDAtMS40LjYtMS40IDEuNCAwIC44LjYgMS40IDEuNCAxLjRoMS4ybDEuNiA5LjdjMCAuMiAwIC4zLjEuNWwuNiAzLjRjLjEuNi42IDEgMS4yIDEuMWgxNC42Yy44IDAgLjgtLjYuOC0xLjRzMS4xLS45LjMtLjloLTEzLjdsLTEuMi0xLjJoMTUuMWMuNyAwIDEtLjUgMS4yLTEuMmwxLjItOC4yYzAtLjYtLjctLjgtMS4zLTEuMXptLTMuNCA4LjJoLTExLjZsLTEuMi01LjloMTMuOWwtMS4xIDUuOXpNLTQ1Ny43IDI4OC40Yy0xLjMgMC0yLjMgMS0yLjMgMi4zczEgMi4zIDIuMyAyLjMgMi4zLTEgMi4zLTIuMy0xLjEtMi4zLTIuMy0yLjN6TS00NDkuNyAyODguNGMtMS4zIDAtMi4zIDEtMi4zIDIuM3MxIDIuMyAyLjMgMi4zIDIuMy0xIDIuMy0yLjNjLjEtMS4zLTEtMi4zLTIuMy0yLjN6Ii8+PC9zdmc+');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 24.3px 23.3px;
  font-size: 0;
  height: 40px;
  margin-left: 2px;
  padding: 0;
  position: relative;
  width: 40px;
}
.utility-nav .cart .nav-link--lvl1.has-items::after {
  background: #000;
  border-radius: 50%;
  color: #fff;
  content: attr(data-cart-count);
  display: inline-block;
  font-size: 12px;
  line-height: 12px;
  min-height: 12px;
  min-width: 12px;
  padding: 2px;
  position: absolute;
  right: 2px;
  text-align: center;
  top: 2px;
}
/* ===== 6. COMMUNITY FOOTER ===== */
.communityFooterBG {
  background: #fff;
  border-top: 1px solid #ebebeb;
}
.communityFooter {
  margin: auto;
  max-width: 1180px;
  padding: 0 10px;
  position: relative;
}
.communityFooter .right {
  min-height: 71px;
}
.communityFooter .left + .right {
  min-height: 0;
}
.communityFooter .newsletterSignup {
  padding: 15px 0;
}
.communityFooter .socialIcons {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  right: 15px;
}
.communityFooter .socialIcons span {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}
.communityFooter .nav-list {
  display: table;
  margin: 0;
  padding: 0;
}
.communityFooter .nav-item {
  display: table-cell;
}
.communityFooter .nav-item + .nav-item {
  padding-left: 12px;
}
.communityFooter .nav-link {
  display: block;
  height: 41px;
  position: relative;
  vertical-align: middle;
  width: 41px;
}
.communityFooter .nav-link:after {
  background-image: url('/sites/MainSite/Includes/images/shared-sprite.png');
  background-repeat: no-repeat;
  content: '';
  height: 41px;
  position: absolute;
  right: 0;
  top: 0;
  width: 41px;
}
.communityFooter .fb a:after {
  background-position: -206px -35px;
}
.communityFooter .glassdoor a:after {
  background-position: -206px -315px;
}
.communityFooter .instagram a:after {
  background-position: -206px -259px;
}
.communityFooter .linkedin a:after {
  background-position: -206px -91px;
}
.communityFooter .twitter a:after {
  background-position: -206px -203px;
}
.communityFooter .youtube a:after {
  background-position: -206px -147px;
}
/* ===== 7. FOOTER NAV ===== */
.page-footer {
  background: #f3f3f3;
}
.footer-nav {
  border-bottom: 1px solid #000;
  margin: 0 auto;
  max-width: 1180px;
  padding: 20px 10px;
}
.footer-nav .nav-list {
  margin: 0;
  padding: 0;
}
.footer-nav .nav-item,
.footer-nav .nav-link {
  display: block;
}
.footer-nav .nav-list--lvl1 {
  box-sizing: border-box;
  display: table;
  padding: 0;
  width: 100%;
}
.footer-nav .nav-item--lvl1 {
  display: table-cell;
  vertical-align: top;
  width: 25%;
}
.footer-nav .nav-link--lvl1 {
  color: #64a70b;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 5px;
}
.footer-nav .nav-link--lvl2 {
  color: #000;
  font-size: 14px;
  line-height: 19px;
  padding: 6px 0;
}
/* ===== 8. DECLAIMER NAV ===== */
.disclaimer-nav {
  margin: 0 auto;
  max-width: 1180px;
  padding: 15px 10px;
}
.disclaimer-nav .nav-list {
  margin: 0;
  padding: 0;
}
.disclaimer-nav .nav-item {
  display: inline-block;
  margin-right: 15px;
}
.disclaimer-nav .nav-link {
  color: #000;
  display: block;
  font-size: 14px;
  padding: 0 5px;
}
/* ===== 9. COPYRIGHT INFO ===== */
.page-copyright {
  background: #000;
  color: #fff;
}
.page-copyright .copyright {
  font-size: 14px;
  margin: 0 auto;
  max-width: 1180px;
  padding: 15px 10px;
}
/* ===== 2. GENERAL STYLES ===== */
.page-wrapper {
  background: #fff;
  min-width: 1024px;
}
/* ===== 3. SITE BANNER ===== */
.site-banner .callout p {
  padding-right: 0;
}
/* ===== 4. PRIMARY NAV ===== */
/* ===== 4a. PLACEHOLDER LEFT (Primary Nav) ===== */
.primary-nav-left .site-root-link {
  margin-top: -30px;
}
.primary-nav-left .site-logo {
  max-width: none;
}
/* ===== 4b. PLACEHOLDER RIGHT (Primary Nav) ===== */
.primary-nav-right {
  margin-top: -16px;
}
.primary-nav-right .search-box {
  font-size: 0;
  white-space: nowrap;
}
.primary-nav-right .field,
.primary-nav-right .input-btn {
  display: inline-block;
  vertical-align: middle;
}
.primary-nav-right .field {
  padding: 6px 10px;
  width: 184px;
}
.primary-nav-right .input-btn {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAASCAMAAACKJ8VmAAAAPFBMVEX///8AAADV1dXy8vLGxsYMDAwODg6KiopZWVlISEj8/Pypqak3Nzf29vaamppqamoiIiK4uLibm5t6enqvpMkrAAAAdklEQVQY03WQ2w4CIQwFO5Q7uK76//9qwLIkJjsvHIaWNJVBfahW2Whm0P0SLmI0q+iQvfoP8Ktq8JzhgDJD4RSxhI4Tsplkbatpm0I3k2G9HDP49bMGSCr6jtdAnovobOiTQQhbySvl1MSZ2twq+Vdh32x39Qu4PAKH9DahQAAAAABJRU5ErkJggg==);
}
/* ===== 4c. NAV ITEMS (Primary Nav) ===== */
.primary-nav .nav-list {
  display: table;
  width: 100%;
}
.primary-nav .nav-item {
  display: table-cell;
  width: 25%;
}
.primary-nav .nav-item.fifth {
  width: 20%;
}
.primary-nav .nav-item.sixth {
  width: 16.66666667%;
}
.primary-nav .facebook .nav-link {
  background-image: url('/~/media/Images/iRobot/Cool%20Stuff/Social_Networks/facebook_icon.png?w=26&h=26');
  background-position: 50% 10px;
}
.primary-nav .nav-item:before {
  content: none;
}
.primary-nav .nav-list:after {
  clear: both;
  content: '';
  display: block;
}
/* ===== 5. SECONDARY NAV ===== */
.secondary-nav-wrapper {
  min-height: 85px;
}
/* ===== 6. UTILITY NAV ===== */
.utility-nav {
  margin: -208px auto 165px;
  position: relative;
  right: 0;
}
.utility-nav .country-nav .nav-list--lvl2,
.utility-nav .my-account .nav-list--lvl2,
.utility-nav .my-account.active {
  outline: 2px solid #000;
}
.utility-nav .country-nav .nav-link--lvl1 {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAGFBMVEXr6+uSkpK+vr4PDw8AAAChoaHc3NywsLDqbd4IAAAAKUlEQVQI12NQYmBgCGMQVmBgdGVgNGIQEWBgEFZ0BAoymggwAIE4AwMALCUCGuP3ipAAAAAASUVORK5CYII=);
  background-position: 95% 50%;
}
.utility-nav .live-chat .nav-link--lvl1 {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAASCAMAAACKJ8VmAAAAM1BMVEVkpwvr6+unyXrS3sFsqxji59zJ2rKVwF59szSfxGyGuEOFt0LB1qW40peOvFBzriVkpwzlFO6EAAAAWklEQVQY05XNORLAIAxDUQljyJ7c/7QhBsYDXX75CgksyYZeDCYFPBP8Fj3CJAtAzOk+yypOMVRSWhlIHCY1N3FinuQmlYgOT2AJcn0H1kkTJkRhrUsDFxmBL8X8AX77RiFCAAAAAElFTkSuQmCC);
}
.utility-nav .help .nav-link--lvl1 {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAMAAAAMs7fIAAAAOVBMVEXr6+tkpwvK2rJsqxji59yFuEJ0ryXS3sGexGza48/B1qW40pewzYiVwF250piNu1B9szSnyXqWwF5vzy3AAAAAc0lEQVQY03WOWw6EMAhFubxarVVn9r/YaVVI5sPzcQOHQKCL3QA5VgqKWyvKHzG9BXu7C+3npVSYAusze6VkwTJSRiS2EVV4ScGOLwE40wiAaZAGr0b+jQM1jc2xbmuK0SA71mcvXjkgPNnzJh6khamwKH9/HgIkHapTLAAAAABJRU5ErkJggg==);
}
.utility-nav .my-account .nav-link--lvl1 {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAMAAAA11AaTAAAAOVBMVEVkpwvr6+tlpwxsqxna48/S3sHJ2rKOvFCFuELi59vB1qS40pe40pafxGyWwF59szSwzomoyXt0rybIRR5yAAAAVklEQVQY05XMyxKAIAiFYRCvmVq9/8OmEDYuWvTvvhk4gD0biKrF0XAi6LXpHTj/5SLO6iiO6o1JTo1hOKBYD9xr32lwOvNglX9bLnhqR0JYO+FvZu0GCmIBulx0FBUAAAAASUVORK5CYII=);
}
.utility-nav .cart .nav-link--lvl1 {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAP1BMVEXr6+tkpwuFt0KoyXvJ2rKnyXqOvFDi59zS3sHB1qWVwF3a4890ryZ8szNsqxnJ2rGwzYi50piwzomwzYl9szRl+hnHAAAAlElEQVQoz22RWRKDIBBEmUFWgZjl/mdNV5gUA/J+unxo2bamEbVk7hDwG+8ZB2YHDrJdeMFn2gDvEJU13SeEM4qz+7g2ekgTRNHeia/IoKvjPkk6lC9E/H+O7UB6oNCNt/SqPOGDbPcJ+4VmShiFB+or4zFxQgnRPvsGNhlFlM5JUk/S5F+w8pdcX+u2mTgiAvL31i+prAOnkp6jEQAAAABJRU5ErkJggg==);
}
.communityFooter .socialIcons {
  margin: -20px 0 0;
}